<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-3">
    <div class="container">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapseNav"
                aria-controls="collapseNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="/">{{ .Site.Title }}</a>

        <div class="collapse navbar-collapse" id="collapseNav">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                {{ if eq .Type "multiplayer" }}
                    <li class="nav-item active">
                {{ else }}
                    <li class="nav-item">
                {{ end }}
                    <a class="nav-link" href="/multiplayer/">Multiplayer</a>
                </li>
                {{ if eq .Type "fms" }}
                    <li class="nav-item active">
                {{ else }}
                    <li class="nav-item">
                {{ end }}
                    <a class="nav-link" href="/fms/">FMS <span class="badge badge-light">Beta</span></a>
                </li>
            </ul>
        </div>
    </div>
</nav>
